Subject: Ticket Assigned - Urgent Track Order - 6221081174
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Sep 2020 05:06:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent Track Order - 6221081174 Hello,

My package was out for delivery but I didn’t get a call from the delivery
service. Could they please just leave the package with reception when they
get to my address in Jeddah? I would prefer it that way so I can pick it up
when I’m done with work and avoid people due coronavirus health concerns.

Thank you,

Sophie

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1457940